<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:param name="generate.toc">section toc</xsl:param>

	<xsl:template name="header.navigation" />
	<xsl:template name="footer.navigation" />
    <xsl:template name="article.titlepage" />
</xsl:stylesheet>  
